{
  "name": "Tätowieren",
    "gruppe": "Handwerk",
    "probe": [
      "IN",
      "FF",
      "FF"
    ],
    "voraussetzung": [
      {
        "talent": "T6qKEG9D1k8qmBL8",
        "wert": 4
      }
    ],
    "behinderung": "situationsbedingt",
    "talent": "Die Verzierung der Haut mit Bildern ist vor allem bei den Thorwalern sehr beliebt, die diese Kunst auch in den Hafenstädten Aventuriens verbreitet haben. Ein Tätowierer muss wissen, wo er ein bestimmtes Motiv am besten anbringt, wie viel Farbe er bei welchem Hauttyp verwendet – und er muss die Stechernadel zu führen wissen. Tätowierer sind als einzige in der Lage, dauerhafte Hautbilder anzufertigen."
}
